%define module_name Test-Mocha
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Devel/PartialDump.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Moose/Util/TypeConstraints.pm) perl(MooseX/Types/Moose.pm) perl(MooseX/Types/Structured.pm) perl(Scalar/Util.pm) perl(Test/Builder.pm) perl(Test/Builder/Tester.pm) perl(Test/Fatal.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Requires.pm) perl(Type/Library.pm) perl(Type/Utils.pm) perl(Types/Standard.pm) perl(UNIVERSAL/ref.pm) perl(experimental.pm) perl(if.pm) perl(lib.pm) perl(ok.pm) perl(overload.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.67
Release: alt1
Summary: Test Spy/Stub Framework.
Group: Development/Perl
License: perl
URL: https://github.com/stevenl/Test-Mocha

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/ST/STEVENL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/T*

%changelog
* Wed Feb 06 2019 Igor Vlasenko <viy@altlinux.ru> 0.67-alt1
- regenerated from template by package builder

* Mon Jan 14 2019 Igor Vlasenko <viy@altlinux.ru> 0.65-alt1
- regenerated from template by package builder

* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.64-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.60-alt1
- regenerated from template by package builder

* Wed Nov 20 2013 Igor Vlasenko <viy@altlinux.ru> 0.50-alt1
- regenerated from template by package builder

* Sat Oct 19 2013 Igor Vlasenko <viy@altlinux.ru> 0.21-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.19-alt1
- initial import by package builder

